Subject: You have received a message about order 2917664556-A
From: REETU KATYAL via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Fri, 10 May 2024 14:30:08 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 2917664556-A.

Order status: Received

Item name: Bentley Ogee Knitted Jacquard Total Blackout Curtain Panel, 50"W x 84"L

Item status: New

Item price: $11.99

------

Subject: An incident has been opened on order 2917664556-A #Ref 20240428003222086

Hello
I returned the items on this order (8 curtains) but I have only received half the refund. Below are the details.

Order Number: 2917664556

UPS tracking#(s): 1Z1804F10391018143 (delivered on Thurs May 2), 1Z1804F10396408481 (delivered on Fri May 3). Signed by SAINZ.

I would appreciate it if you could please refund the remaining amount ASAP.

Thanks.

Regards,

Reetu

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.